#pngcm .subscription-list {
    width: 400px;
    border-spacing: 0;
    border: 1px solid gray;
}

#pngcm .subscription-list td,
#pngcm .subscription-list th {

    border: 1px solid gray;
    padding-left: 6px;
    padding-right: 6px;

}

#pngcm .subscription-list th {

}

#pngcm input[type="text"]{
     width: 300px;
 }


#pngcm textarea{
    width: 300px;
}

#pngcm fieldset{
border: 1px solid gray;

padding-left: 20px;
padding-right: 20px;
margin-bottom: 20px;
padding-bottom: 20px;
}

#pngcm input.reg-id{
    width: 100px;
}


#pngcm fieldset.settings {
    width: 300px;
}

#pngcm fieldset.newsletter {
    width: 400px;
}

#pngcm input[name="send_on_publish"]{
    margin-left: 10px;
}

#pngcm table.addressee{
    width: 350px;
}
